/* CSS Document - Global Structure Definition for SchoolWebsites */
* {font-size: 99%;}
html { height: 100%; }
* { behavior: url("/iepngfix.htc") }

body, div, form, input, h1, h2, h3, h4, p, td{
	padding:0; margin:0;}

body #content, body #content *, 
#content-event-term-calendar, 
#content-event-list-calendar, 
#content-eventitem, #content-eventitem *{line-height: 1.3;}

body p {padding: 5px 0; clear: left; line-height: 1.3;}

li {line-height: 1.3;}
body {height: auto;}

h1, h2, h3, h4 {margin: 5px 0 !important;}
a img {border: none; outline: none;}

a {outline: none; 
	text-decoration: underline; 
	font-weight: normal;}

a:hover {text-decoration: underline;}


/* General Table Display Styles */

.mainContent > table {
	width: 90%;
	padding: 0;
	border-collapse: collapse;}

.mainContent > th {
	border: 1px solid;
	padding: 5px;
	font-weight: bold;
}

.mainContent > td {
	border: 1px solid;
	padding: 5px;}

.mainContent ul li {font-size: 1em;}
	
/* Global Structure Styles */

h1 {color: #000099;
    font-size: 1.5em;
	font-weight: bold;
	line-height:normal;}

h2 {color: #000099;
    font-size: 1.3em;
	font-weight: bold;
	line-height:normal;}
	
h3 {color: #000099;
    font-size: 1.2em;
	font-weight: bold;
	line-height:normal;}
	
h4 {color: #000099;
    font-size: 1.1em;
	font-weight: bold;
	line-height:normal;}

td {
	vertical-align:top;
	line-height: 1.3;
	}

#edgeTable {
	background:url("../images/bg-table.png") left top repeat-y;
	margin: 0 auto;
	width: 1016px;}

#mainTable {
	margin: 0 0 0 8px;
	width: 1000px;}

.header {height: 75px;}
.banner {height: 150px;}
.footer {text-align: center; height: 55px;}
.footer p {font-size: 0.8em;}

.schoolName {font-size: 1.9em;}
.schoolSlogan {font-size: 1.3em; font-style: italic;}

input.txtSearch {font-size: 0.9em;}

div.clearer {
	height: 1px;
	line-height: 0em;
	clear: both;
	}

.backlink {
	display: block;
	text-align: right;
	}
/* Header Table for School Name and Functions */

#headerTable {
	width: 1000px; 
	height: 75px;}

.schoolName {
	padding: 0px 0 0 25px;
	width: 506px;
	vertical-align: middle;}

.headerFunctions {width: 445px;}

/* Functions Table for Print and Search Functions and Slogan */

#functionsTable {
	width: 445px;}

#functionsTable td {height: 37px;}

td.functionHolder {
	vertical-align: middle; 
	text-align: right;
	width: 445px;
	padding-right: 16px !important;
	}
td.functionHolder p {
    width: 440px;
    margin-right: 5px;
    }

td.functionHolder img {float: right; margin-right: 2px; margin-top:1px;}

td.functionHolder input {display: inline; float: right;}

td.schoolSlogan {
    vertical-align: middle;
    text-align: right; 
    padding-right: 20px;}


td.formHolder {
	vertical-align: middle;
	}



/* Banner Table for Logo and Main Image*/

#bannerTable {
	width: 1000px; height: 130px;}

td.logoHolder {
	width: 200px;
	vertical-align:middle; 
	text-align: center;}



/* Main Content Table for Vertical Menu and Main Content */

#contentTable {
	width: 1000px; 
	min-height: 276px;
	height: auto !important;
	height: 276px;}

.menuHolder {width: 200px;}
.menuHolder-horizontal {height: 34px;}

.mainContent {
	/* display: block; Breaks telerik uplaoder */
	min-height: 266px;
	height: auto !important;
	height: 266px;
	padding: 0;}

.mainContent #content, 
.mainContent #content-event-term-calendar, 
.mainContent #content-event-list-calendar, 
.mainContent #content-eventitem {
	margin: 24px 30px 20px 30px;
	min-height: 370px;
	height: auto !important;
	height: 370px;}

.mainContent table {width: 100%; border-collapse: collapse;}

#horisontal .leftContent {width: 790px;}
#horisontal .rightContent {
	width: 200px;
	padding:5px;
	min-height :400px;
	padding-top:10px!important;
}


#ctl00_horisontal .leftContent {width: 790px;}
#ctl00_horisontal .rightContent {
	width: 200px;
	padding:5px!important;
	min-height :400px;
	padding-top:10px!important;
}

#vertical .leftContent {width: 540px;}
#vertical .rightContent {
	width: 200px;
	padding:5px;
	min-height :400px;
	padding-top:10px!important;
}

#ctl00_vertical .leftContent {width: 540px;}
#ctl00_vertical .rightContent {
	width: 200px;
	padding:5px;
	min-height :400px;
	padding-top:10px!important;
}


#eventListFilter {margin: 10px 0;}
#eventListFilter input {padding-top: 2px;}
/* Table containing Login column */
.mainContentLogin {
	display: block;
	min-height: 266px;
	height: auto !important;
	height: 266px;
	padding: 0 0 0px 30px;
	}


/* Terms Calendar */
table#termsCalendar {
	border-collapse: separate;
	border: 0px;
	margin-top: 5px;
	}

table#termsCalendar th {border: 0px; padding: 5px; width: 14%;}
table#termsCalendar td {border: 0px;
	min-height: 100px !important;
	height: auto !important;
	height: 100px !important;
	width: 14%;
	padding: 2px;}
table#termsCalendar td.colourTermWeekBg { 
	font-weight: bold;
	min-height: 20px !important;
	height: auto !important;
	height: 20px !important;}
table#termsCalendar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;}

table#termsCalendar ul li {	
	margin-bottom: 2px;
	padding: 1px;}

table#termsCalendar ul li a {text-decoration: none;}
	
/* Events Calendar */

.eventsListing {
	width: 657px; 
	margin-bottom: 15px;
	padding: 3px 0 0 0;}

.eventDate {
	width: 100px;
	float: left; 
	padding: 15px 0 0 15px;
	font-weight: bold;
	}

#eventList {
	width: 535px;
	float: left; 
	padding: 0 0 5px 0; 
	}

.event {
	padding: 8px;
	margin: 5px 0 0 0;
	}

.event a {
	display: block;
	text-decoration: none;
	padding-bottom: 5px;
	}

#eventList p {padding: 0;}

#eventList label {
	display: block; 
	float: left; 
	clear: left;
	width: 60px;
	margin: 2px 0;
	}
#eventList span {
	display: block; 
	float: left; 
	width: 400px;
	margin: 2px 0;
	}


.eventsListing2-container {
	margin-bottom: 15px;
	padding: 0;}
	
.eventsListing2-title{
    padding:5px;
    font-weight:bold;
}


.eventsListing2-info{
   padding:5px;
   line-height:normal;
}

.eventsListing2-thumb{
    float:left;
    padding-right:5px;
}

.eventsListing2-date{
    font-weight:bold;
}

.eventsListing2-sumamry{
}


/* Form Elements */

input.txtSearch {
	width: 107px; height: 14px;
	border: solid 1px;
	line-height: 1.2;
	padding: 2px;
	float: left;
	}

input.btnSearch {
	height: 18px;
	width: 22px;
	text-indent: -9000px;
	margin-left: 2px;
	margin-top: 1px;
	padding: 0;
	border: 0;
	background:url("../images/ico-search.gif") left top no-repeat;
	float: left;}
	
	
.hiddenPlaceholders{
    padding:20px 10px 10px 10px;
}


/* Login Control */

#cmsLogin div{
    padding: 2px;
}

#loginLink{
    cursor:pointer;
    font-size:1.3em;
    border-bottom:dotted 1px #BBB;
}

.logonLabel{
    font-weight:bold;
}

.logonError{
    font-weight:bold;
    color: Red;
}

.loginTextBox{
    width: 120px;
}



/* Search Results */

.searchResults{}

.searchResultsList{
    list-style: none;
    padding:0;
}

.searchResultsItem{
    border-bottom: dotted 1px;
    padding-bottom:5px;
    margin-bottom:5px;
}

.searchResultsTitle{}
.searchResultsDescription{}
.searchResultsInfo{}



/* Summary Styles */

.rhs-summary{
    list-style: none;
    padding:0;
    margin-top:2px;
}

.rhs-summaryitem{
    border-bottom: dotted 1px;
    padding-bottom:5px;
    margin-bottom:5px;
}

.rhs-EventTitle{
    padding-bottom:5px;
}

.rhs-EventTitle a{
    font-weight:bold;
}

.rhs-EventDate{

}

.rhs-PageTitle{
    margin-bottom:5px;
}

.rhs-PageTitle a{
    font-weight:bold;
}

.summaryList{
    margin-right:10px;
}

.summaryList td{
    border-bottom:dotted 1px #EEE;
    padding:5px 5px 5px 0;
    width: 33%;
}

.summary-container{
	padding-right:25px;
}

.summaryitem-thumb{
    float:left;
    margin-right:10px;
}

.summaryitem-title a{
    font-weight:bold;
    font-size: larger;
}

.summaryitem-description{
    margin-top:5px;
}


.pagge-summary{
    margin-bottom:1px;
    font-style:italic;
}


/* lightbox picture gallery */

#lightbox2-gallery {margin-top: 15px;}
.lightbox-item{
    float:left;
    padding:3px;
    border:dotted 1px #EEE;
    margin-right:6px;
	}

.lightbox-item-title{
    font-weight:bold;
    font-size:larger;
    margin-top:3px;
    margin-bottom:3px;
}

.lightbox-item-title {font-size: 0.9em;}
.lightbox-item-description {font-size: 0.8em;}